Index: branches/fc17-dev/server/fedora/config/etc/pki/tls/certs/carepackages.pem
===================================================================
--- branches/fc17-dev/server/fedora/config/etc/pki/tls/certs/carepackages.pem	(revision 2081)
+++ branches/fc17-dev/server/fedora/config/etc/pki/tls/certs/carepackages.pem	(revision 2195)
@@ -1,7 +1,7 @@
-From mitcert@MIT.EDU Tue Apr 19 14:44:59 2011
-Date: Tue, 19 Apr 2011 14:44:57 -0400
+From mitcert@MIT.EDU Fri Apr  6 16:53:19 2012
+Date: Fri, 6 Apr 2012 16:53:17 -0400
 From: mitcert@MIT.EDU
-To: geofft@mit.edu
-Subject: [help.mit.edu #1582630] Certificate request for carepackages.mit.edu 
+To: achernya@mit.edu
+Subject: [help.mit.edu #1948946] certificate renewal for scripts-vhost carepackages.mit.edu 
 
 Certificate:
@@ -9,10 +9,10 @@
         Version: 3 (0x2)
         Serial Number:
-            91:ca:bd:82:34:d5:b7:15:35:f1:ea:a5:f9:08:74:70
+            0a:91:73:90:71:e9:a7:75:8a:df:48:65:d3:20:7b:33
         Signature Algorithm: sha1WithRSAEncryption
         Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
         Validity
-            Not Before: Apr 18 16:00:00 2011 GMT
-            Not After : Apr 18 16:00:00 2012 GMT
+            Not Before: Apr  5 16:00:00 2012 GMT
+            Not After : Apr  4 16:00:00 2013 GMT
         Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=carepackages.mit.edu/emailAddress=scripts@mit.edu
         Subject Public Key Info:
@@ -71,40 +71,40 @@
 
     Signature Algorithm: sha1WithRSAEncryption
-        62:09:ad:c1:43:17:16:6c:aa:9d:ef:91:91:50:e8:3b:f4:b1:
-        a2:81:2d:fd:94:0c:d0:8e:8f:73:d1:6e:bc:4e:9d:d9:ab:46:
-        6b:24:37:ef:5a:08:e9:38:8f:1f:6e:9d:b7:df:b9:2d:dc:53:
-        9d:d0:fd:8e:b0:f5:02:f0:22:b1:d3:c9:da:e8:b4:5e:90:ce:
-        05:94:c2:8d:81:19:a1:0f:89:da:55:78:29:74:56:2c:26:67:
-        8d:c9:5d:ad:62:95:a9:21:b5:ce:87:a0:a1:39:75:1e:0c:92:
-        2f:b8:53:59:8d:06:09:44:62:e7:0e:db:33:cb:04:8c:4d:1a:
-        00:db
+        7d:dc:a7:37:45:ad:a1:70:67:76:03:eb:02:1d:4c:e4:20:2a:
+        9e:6c:fb:f9:5c:2b:4a:d1:45:f5:63:a2:62:e0:1d:03:9d:0b:
+        67:b6:90:d5:cf:52:dd:70:a2:12:81:0e:90:63:c4:f1:6c:c4:
+        36:b1:a0:38:53:1d:23:e1:86:53:df:fa:05:b5:19:0c:e9:81:
+        e4:84:5a:db:38:a2:16:11:ab:97:8d:3a:dc:0d:1d:55:03:a5:
+        c2:0e:9d:c9:8f:95:ef:ea:92:6b:5b:79:3c:df:1b:be:f6:16:
+        eb:b1:77:9c:1d:4a:1a:b7:c0:79:f8:76:9b:65:93:f4:2f:83:
+        6a:13
 -----BEGIN CERTIFICATE-----
-MIIFCDCCBHGgAwIBAgIRAJHKvYI01bcVNfHqpfkIdHAwDQYJKoZIhvcNAQEFBQAw
-ezELMAkGA1UEBhMCVVMxFjAUBgNVBAgTDU1hc3NhY2h1c2V0dHMxLjAsBgNVBAoT
-JU1hc3NhY2h1c2V0dHMgSW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxJDAiBgNVBAsT
-G01JVCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0xMTA0MTgxNjAwMDBaFw0x
-MjA0MTgxNjAwMDBaMIHWMQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVz
-ZXR0czESMBAGA1UEBxMJQ2FtYnJpZGdlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRz
-IEluc3RpdHV0ZSBvZiBUZWNobm9sb2d5MSwwKgYDVQQLEyNzY3JpcHRzLm1pdC5l
-ZHUgd2ViIGhvc3Rpbmcgc2VydmljZTEdMBsGA1UEAxMUY2FyZXBhY2thZ2VzLm1p
-dC5lZHUxHjAcBgkqhkiG9w0BCQEWD3NjcmlwdHNAbWl0LmVkdTCCAiIwDQYJKoZI
-hvcNAQEBBQADggIPADCCAgoCggIBAL+j8nuYzBanV+aShTRW8eNig55qTzWd8M+J
-h3Pjk/e3AVc4bun8WU0k66cXR8osUQ5FyLdoyQ4yJuCR0wZcjHwObJkMskYFD03x
-sMdeNQZi/irWDxsstQIkTMMGceyUyh2qr365LcBVS8y8UT12aFvT7TXQA7obbPOg
-2NPca0SwXgFR0wLMStpSEt41MWkWWkiLD86tTeTVixE2f4cc/YTaQy6HL0FwrK3f
-VMDt9iFR+sUG8BvrobC/TRxCNIrVb/clZnOPYMTXjTOR9EY6lwlZAf/DZJRASDBo
-8G4DJnTCobPXy5T8blOKKp79sU/EdFYlYx+qvZUleJxFRhsMIXHrhJTQsvHaUvbR
-f2MdCCNSX8L5TaykROWaVHD8yfzU1LcddZUA478+TPNDw5bHCSopRRLSMdZ5TIrn
-VCcixoCuhyNW8Y1Jm8j67TNbX1Z2yA9+hRRpxEgxBzmlNIHyaxVQIvu7LK1LhOpV
-ZPfeVp3QttB9HhtRUDdElObEFetFMfGz7A+zqQz4HEfHUQAF7+6wPZ9+B6c46INM
-Pds0tiQMkFfA+dBkFIqTR5tB9aMUHZ4YXdXYZq/188gvvKcCp+/c8A7HR40u1qhi
-QpNbfPU1+DEQezjUQCRogRMny/t2DtGZFNjV6/dpZI+vj4K7JCn51CkdzuYUukyL
-Cf9GzottAgMBAAGjgaswgagwCQYDVR0TBAIwADARBglghkgBhvhCAQEEBAMCBeAw
-JwYDVR0lBCAwHgYIKwYBBQUHAwEGCCsGAQUFBwMEBggrBgEFBQcDAjALBgNVHQ8E
-BAMCBeAwHQYDVR0OBBYEFMsRtwFfhlVPRV6rJ2m+4TyJelViMDMGA1UdHwQsMCow
-KKAmoCSGImh0dHA6Ly9jYS5taXQuZWR1L2NhL21pdHNlcnZlci5jcmwwDQYJKoZI
-hvcNAQEFBQADgYEAYgmtwUMXFmyqne+RkVDoO/SxooEt/ZQM0I6Pc9FuvE6d2atG
-ayQ371oI6TiPH26dt9+5LdxTndD9jrD1AvAisdPJ2ui0XpDOBZTCjYEZoQ+J2lV4
-KXRWLCZnjcldrWKVqSG1zoegoTl1HgySL7hTWY0GCURi5w7bM8sEjE0aANs=
+MIIFBzCCBHCgAwIBAgIQCpFzkHHpp3WK30hl0yB7MzANBgkqhkiG9w0BAQUFADB7
+MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czEuMCwGA1UEChMl
+TWFzc2FjaHVzZXR0cyBJbnN0aXR1dGUgb2YgVGVjaG5vbG9neTEkMCIGA1UECxMb
+TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTEyMDQwNTE2MDAwMFoXDTEz
+MDQwNDE2MDAwMFowgdYxCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
+dHRzMRIwEAYDVQQHEwlDYW1icmlkZ2UxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
+SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxLDAqBgNVBAsTI3NjcmlwdHMubWl0LmVk
+dSB3ZWIgaG9zdGluZyBzZXJ2aWNlMR0wGwYDVQQDExRjYXJlcGFja2FnZXMubWl0
+LmVkdTEeMBwGCSqGSIb3DQEJARYPc2NyaXB0c0BtaXQuZWR1MIICIjANBgkqhkiG
+9w0BAQEFAAOCAg8AMIICCgKCAgEAv6Pye5jMFqdX5pKFNFbx42KDnmpPNZ3wz4mH
+c+OT97cBVzhu6fxZTSTrpxdHyixRDkXIt2jJDjIm4JHTBlyMfA5smQyyRgUPTfGw
+x141BmL+KtYPGyy1AiRMwwZx7JTKHaqvfrktwFVLzLxRPXZoW9PtNdADuhts86DY
+09xrRLBeAVHTAsxK2lIS3jUxaRZaSIsPzq1N5NWLETZ/hxz9hNpDLocvQXCsrd9U
+wO32IVH6xQbwG+uhsL9NHEI0itVv9yVmc49gxNeNM5H0RjqXCVkB/8NklEBIMGjw
+bgMmdMKhs9fLlPxuU4oqnv2xT8R0ViVjH6q9lSV4nEVGGwwhceuElNCy8dpS9tF/
+Yx0II1JfwvlNrKRE5ZpUcPzJ/NTUtx11lQDjvz5M80PDlscJKilFEtIx1nlMiudU
+JyLGgK6HI1bxjUmbyPrtM1tfVnbID36FFGnESDEHOaU0gfJrFVAi+7ssrUuE6lVk
+995WndC20H0eG1FQN0SU5sQV60Ux8bPsD7OpDPgcR8dRAAXv7rA9n34Hpzjog0w9
+2zS2JAyQV8D50GQUipNHm0H1oxQdnhhd1dhmr/XzyC+8pwKn79zwDsdHjS7WqGJC
+k1t89TX4MRB7ONRAJGiBEyfL+3YO0ZkU2NXr92lkj6+PgrskKfnUKR3O5hS6TIsJ
+/0bOi20CAwEAAaOBqzCBqDAJBgNVHRMEAjAAMBEGCWCGSAGG+EIBAQQEAwIF4DAn
+BgNVHSUEIDAeBggrBgEFBQcDAQYIKwYBBQUHAwQGCCsGAQUFBwMCMAsGA1UdDwQE
+AwIF4DAdBgNVHQ4EFgQUyxG3AV+GVU9FXqsnab7hPIl6VWIwMwYDVR0fBCwwKjAo
+oCagJIYiaHR0cDovL2NhLm1pdC5lZHUvY2EvbWl0c2VydmVyLmNybDANBgkqhkiG
+9w0BAQUFAAOBgQB93Kc3Ra2hcGd2A+sCHUzkICqebPv5XCtK0UX1Y6Ji4B0DnQtn
+tpDVz1LdcKISgQ6QY8TxbMQ2saA4Ux0j4YZT3/oFtRkM6YHkhFrbOKIWEauXjTrc
+DR1VA6XCDp3Jj5Xv6pJrW3k83xu+9hbrsXecHUoat8B5+HabZZP0L4NqEw==
 -----END CERTIFICATE-----
 
